/* Service Name (Do not translate) */
"Rackspace Cloud Files" = "Rackspace Cloud Files";

/* CDN Provider (Do not translate) */
"Akamai" = "Akamai";

/* This key must be included with your control panel username in all requests to the Cloud Web Services API. */
"API Access Key" = "Clé d'accès API";

/* Content Distribution Network */
"CDN Enabled" = "CDN activé";

/* Content Distribution Network */
"CDN Disabled" = "CDN désactivé";
